## symas-libevent 2.1.12.1

=== debian/changelog ===
symas-libevent (2.1.12.1-1+znssl1bookworm1) bookworm; urgency=medium

  * Bump version

 -- Symas Support <support@symas.com> Mon, 02 Jun 2025 12:09:25 +0000

symas-libevent (2.1.12.1-1+nssl1bookworm1) bookworm; urgency=medium

  * Use native OpenSSL

 -- Symas Support <support@symas.com>  Tue, 15 Apr 2025 12:49:43 +0000

symas-libevent (2.1.12.1-1bookworm1) bookworm; urgency=medium

  * Switch to apkg for packaging
  * Trim Build-depends
  * Fake new upstream version so we can unify with RPM builds

 -- Symas Support <support@symas.com>  Wed, 05 Jun 2024 07:31:14 +0000

symas-libevent (2.1.12-stable-3bookworm1) bookworm; urgency=medium

  * Rebuiling with OpenSSL3 support, v 2.1.12-stable-3

 -- Symas Support <support@symas.com>  Mon, 29 May 2023 10:38:17 +0000

symas-libevent (2.1.12-stable-2bookworm1) bookworm; urgency=medium

  * Package ChangeLog, LICENSE, README.md files
  * Add patch for upstream issue1060
  * Add patch for upstream issue1155

 -- Symas Support <support@symas.com>  Thu, 09 Dec 2021 05:07:40 +0000

symas-libevent (2.1.12-stable-1bookworm1) bookworm; urgency=medium

  * Initial Release.

 -- Symas Support <support@symas.com>  Thu, 28 Jan 2021 22:26:24 +0000
