=== debian/control ===
Source: symas-libevent
Build-Depends: debhelper (>= 10), m4, libssl-dev, pkg-config, symas-buildtools
Section: utils
Priority: optional
Maintainer: Symas Support <support@symas.com>
Standards-Version:4.6.0
Homepage:  http://libevent.org
Vcs-Git: https://git.symas.net/symas-public/libevent.git
Vcs-Browser: https://git.symas.net/symas-public/libevent

Package: symas-libevent-lib
Section: libs
Priority: important
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: libevent Libraries
 This package contains the shared libraries for libevent

Package: symas-libevent-dev
Section: libdevel
Architecture: any
Depends: symas-libevent-lib (= ${binary:Version}), ${misc:Depends}
Description: libevent development pieces
 This package contains the development files for libevent
