=== debian/watch ===
version=3
opts=uversionmangle=s|-stable|| \
    https://libevent.org .*/libevent-(.*?-stable).tar.gz
